<h3>Editar produtos</h3>

<div class="formularios">
  <form id="frmProdutos" name="produtos">
    <input id="id" name="id" type="hidden">
    <input id="pontosDasAvaliacoes" name="pontosDasAvaliacoes" value="0" type="hidden">
    <input id="totalDeAvaliacoes" name="totalDeAvaliacoes" value="0" type="hidden">
    <input id="totalDeCompras" name="totalDeCompras" value="0" type="hidden">
    <input id="nomeDaFotoFrm" name="nomeDaFotoFrm" type="hidden">
    <div>
      <label for="nome">Nome</label>
      <input id="nome" name="nome" type="text">
    </div>
    <div>
      <label for="descricao">Descrição</label>
      <input id="descricao" name="descricao" type="text">
    </div>
    <div>
      <label for="foto">Foto</label>
      <img id="imgFoto" style="cursor:pointer" src="../../img/semfoto.png">
      <input type="file" id="foto" name="foto" accept="image/*">
    </div>
    <div>
      <label for="categoria">Categoria</label>
      <select id="categoria" name="categoria"></select>
    </div>
    <div>
      <label for="preco">Preço R$</label>
      <input class="pequeno" id="preco" name="preco" value="0" type="number" step=".01">
    </div>
    <div>
      <label for="peso">Peso</label>
      <input id="peso" name="peso" value="0" type="number">
    </div>
    <div>
      <label for="desconto">Desconto R$</label>
      <input id="desconto" name="desconto" type="number" value="0" step=".01">
    </div>
    <div>
      <label for="disponibilidade">Disponibilidade</label>
      <input id="disponibilidade" name="disponibilidade" value="0" type="number">
    </div>
    <div>
      <fieldset>
        <legend>O prato é vegetariano?</legend>
        <input type="radio" id="ehVegetariano" name="ehVegetariano" value="true"> 
        <label for="ehVegetariano">Sim</label>
        <input type="radio" id="naoEhVegetariano" name="ehVegetariano" value="false" checked>
        <label for="naoEhVegetariano">Não</label>
      </fieldset> 
    </div>
    <label></label>
    <input id="btnSalvar" type="button" value="Salvar">
    <input id="btnCancelar" type="button" value="Cancelar">
  </form>
</div>